<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="index.css">
  <title>Document</title>
  <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      a
      integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT"
      crossorigin="anonymous"
    />


</head>
<body>


  <!-- ATM Card ------------------------------ -->

  <div class="container-lg">
    <div class="row">
      <div class="col-lg-6 card-f" ">
      <div class="card-body bg-light rounded-2 border card-fr" style="height: 40vh">
        <div>
          <img src="./pngwing.com.png" id="logo1" alt="" />
        </div>
        <!-- atm number -->
        <div class="container border offset-1" id="AtmNumOut">
          <p id="inp1" type="text">

          </p>
          <img src="./Mastercard-logo.svg.png" alt="" class="mscrd">
        </div>
        <!-- atm number -->

        <!-- Date -->

        <div class="container border offset-1" id="mm">
          <p id="inp2"></p>
          <h6>/MM</h6>
        </div>
        <div class="container border offset-1" id="yy">
          <p id="inp3"></p>
          <h6>/YY</h6>
        </div>
        <!-- Date -->
      </div>
    </div>
    <div class="col-lg-6 card-b ">
      <div class="card-body bg-light rounded-2 border  card-bk" style="height: 40vh">
        <div class="stripCode"></div>
        <div class="container border offset-1" id="mm1">
          <p id="inp4">

          </p>
          <h6>/CVV</h6>
        </div>

        <div class="container border offset-1" id="mm2">
          <h6>$:</h6>
          <p id="inp5"></p>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container-md">
  <div class="row">
    <div class="col col-lg-5">
      <div class="card" style="height: 10vh">
        <div class="card-body">
          <!-- Card number -->
          <label for="AtmNum">WithDraw Amount</label>
          <input
            type="number"
            name="widthdraw"
            placeholder="$:0.00"
            id="wbtn"
            class="card-number-input"
          />
          <br/><br />
          <button
            type="button"
            class="btn btn-primary"
            onclick="withdraw()"
          >
            WithDraw
          </button>

          <br /><br />
          <p id="inp7"></p>
        </div>
      </div>
    </div>
  </div>
</div>


















<script>
    // document.getElementById("inp1").innerHTML =localStorage.getItem("value");
    // document.getElementById("inp2").innerText =localStorage.getItem("textvalue");
    // document.getElementById("inp3").innerText =localStorage.getItem("textvalue3");
    // document.getElementById("inp4").innerText =localStorage.getItem("textvalue4");
</script>

  
</body>
</html>